Actualización Smartdefense 19-05-2010

De la versión 618100511 a la 618100517.

Esto es lo que tapa…
OpenSSL TLS Connection record handling denial of service, con el advisory CVE-2010-0740.
Multiple vendors rpc.pcnfsd syslog format string remote code execution con el advisory CVE-2010-1039, uuuuufffff under revision, esta va a ser gorda me temo…

Comments are closed.